@charset "UTF-8";
/* CSS Document */
/* ================ */
/* BOX - The box container. */
/* ================ */
	.box {
		background: transparent;
		border: none;
		box-shadow: 1px 1px 3px #666;
	}
		/* ================ */
		/* HEAD - A predefined class for the top of the box */
		/* ================ */
		.head{
			background-color: #F80808;
			background-image:	url("../images/button_icons/overlay.png");
			background-repeat:	repeat-x;

			/*-moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;*/
		}
		.head h1 {
				color: #eee;
				text-shadow:  #666 1px 1px 1px;
			}
		.head h2 {
			line-height: 1.65;
			color: #FFF;
			text-shadow:  #666 1px 1px 1px;
		}
		.head h3 {
			line-height: 1.65;
			color: #FFF;
			text-shadow:  #666 1px 1px 1px;
			padding-left: 12px;
		}
			.head.blacklistHead{ 	background-color: #000;		}
			.head.awardsHead{	background-color: #FCC424;	}
			.head.newsArticlesHead{		background-color: #666;	}
			.head.blogPostsHead{		background-color: #666;	}
			.head.subtitleHead{		background-color: #666;	}


			.page_header > .head, .box.page_header {
				background: transparent;
			}
			.header_background a{
				/*text-decoration: none;*/
			}
			.header_background a:hover{
				/*text-decoration: underline;*/
			}
			.page_header > .head > span >h1{

				color:#555;
				padding:2px 3px;
				text-shadow:0 1px 1px #666;
				font-weight: bold;
				font-size: 72.5%;
				float: left;
				clear:left;
			}
			.page_header > .head > span > h2{
				display: inline;
				color: #9cacbf;
				float: left;
				clear:left;
				text-shadow:0 1px 1px #fff;
			}
			.page_header > .head > img{
				vertical-align: middle;
				padding: 5px 5px 0 5px  ;
			}
		/* ================ */
		/* BODY - A predefined class for the body of the box */
		/* ================ */
		.body{
			border: 1px solid #ebebeb;
			/*background-image:	url("../images/button_icons/overlay.png");*/
			background-color: #fff;
			background-repeat:	repeat-x;
			line-height: 18px;
		}
		.body .body{
			background-image: none;
			border: none;
		}
		.body p, .body ul  {
			/*color: #555;*/
		}
		.body > .inner_content{
			border-bottom: 1px solid #000;
		}
		/* ================ */
		/* FOOT - A predefined class for the foot of the box */
		/* ================ */
		.foot{
			background-image:	url("../images/button_icons/overlay.png");
			background-repeat:	repeat-x;
			background-color: #E2E2E2;
		}
		.foot p {
			color: #333;

			/*-moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;*/
		}
		.content_foot{
			background-image:	url("../images/button_icons/overlay.png");
			background-repeat:	repeat-x;
			background-color: 	transparent;
		}
		.content_foot > p{
			color: #000;
		}

/* ================ */
/* ALL OTHER CSS DATA */
/* ================ */


body {
	/*margin: 10px 0 0 0;*/
	background-color:#fff;
	min-width: 790px;
}

#container {
/*background: #666666;*/
}

#analytics_image{
	width: 100%;
}

.general_menu_absolute{
	position: absolute;

}
.general_menu {
	text-align:right;
	background-color: #2F1924;
	padding: 4px 1px;
}
.general_menu  li{
	display:inline;
}
.general_menu > li.menu_top_active{
}
.general_menu > li > a{
}

span.required{
	color:red;
}
/* ================ */
/* MAIN PAGE FOOTER */
/* ================ */
.page_footer{
	background:#CCC;
	margin-bottom:0;
	border-bottom: 5px solid #CCC;
	}
.page_footer .head{
	background-image:	url("../images/button_icons/overlay.png");
	background-repeat:	repeat-x;
	background-color:#000;
	padding: 2px 0.5%;
}
.page_footer h3{
	font-size: 18px;
	font-weight: normal;
	color:#FFFFFF;
	padding:2px 3px;
	text-shadow:0 1px 1px #666;
}
.site_map_container{
	float: left;
	background: #777777;
	margin: 15px 1%;
	max-width: 50%;
}
.site_map{
	float: left;
	border-left: 1px solid #444;
	min-width: 150px;
}
.head_bar{
	border-bottom: 1px solid #444;
	background-color: #414141;
}
.page_footer .site_map h4{
	color: #000;
}
.page_footer .site_map ul{
	color: #FFF;
}
.footer_menu {
	padding: 10px 0 ;
}
.footer_menu a{
	padding: 15px;
	color: #fff;
}

/* ================ */
/*    POST STYLES   */
/* ================ */

.post-header{
	padding-bottom: 15px;
	line-height: 24px;

}
.post-header h2, .post-header h2 a{
	color: #666;
	font-size: 19px;
}


/* ================ */
/*    bread crum    */
/* ================ */
.bread_crum {width: auto; float: left; height:22px; }
.bread_crum span{ padding: 0px 5px 0px 0px}
.bread_crum span:after {content: ">";font-size: 11px; font-weight: bold;}
.bread_crum span:first-child:after {content: "> "; font-size: 11px; font-weight: bold;}

/* ================ */
/* Tables */
/* ================ */
.styled_list_table{
}
.styled_list_table th{
	background-image:	url("../images/button_icons/overlay.png");
	background-repeat:	repeat-x;
	color: #333;
	text-align: left;

}
.styled_list_table td{
	color: #666;
	text-align: left;
}
.checkbox_td,
.buttons_row {
	background-color: #EBEBEB;
	text-align: right;
	border-left:1px solid #E2E2E2;
	border-right:1px solid #dbdbdb;
}

/* ================ */
/* Fonts And colors */
/* ================ */
.login_box{
}

.login_box > fieldset > label{
	color: #8a8a8a;
	font-weight: 600;
}
fieldset{
	border: 1px solid #C9C9C9;
}
.fake_legend span{
	background-color: #F7F7F7;
}

ul.left_menu {
	padding-left:  1em;
}
ul.left_menu > li > a{

	font-weight: 600;
}

/* ================ */
/* temp captcha img */
/* ================ */
.border_images{
	border: 1px solid #999999;
}


/* ================== */
/* Posts and comments */
/* ================== */

.comment_edited_admin{
		font-style: italic;
		color: #888;
}
.comment_edited_admin:before{
	font-style: italic;
	color: #888;
}
.comment_edited_admin:after{
	font-style: italic;
	color: #888;
	padding-right:8px;
}
.post-meta{
	color:#000!important;
}
.noWrap, .nb{
	white-space: nowrap;
}
.overflow{
	overflow: auto;
}

.no_change_links a, .no_change_links a:hover, .no_change_links a:active, .no_change_links visited {
	color: #0000EE!important;
}
